package com.gaowj.util;

import java.sql.Timestamp;
import java.util.Date;

public class zy_com_pm {
	
	private String spbm;
	private String spmc;
	private String spywm;
	private String hgdm;
	private String hgdw;
	private Double zsl;
	private Double tsl;
	private String creator;
	private Timestamp createdate;
	private String modifier;
	private Timestamp modifydate;
	private String tbflag;
	public zy_com_pm(String spbm, String spmc, String spywm, String hgdm,
			String hgdw, Double zsl, Double tsl, String creator,
			Timestamp createdate, String modifier, Timestamp modifydate, String tbflag) {
		super();
		this.spbm = spbm;
		this.spmc = spmc;
		this.spywm = spywm;
		this.hgdm = hgdm;
		this.hgdw = hgdw;
		this.zsl = zsl;
		this.tsl = tsl;
		this.creator = creator;
		this.createdate = createdate;
		this.modifier = modifier;
		this.modifydate = modifydate;
		this.tbflag = tbflag;
	}
	public String getSpbm() {
		return spbm;
	}
	public void setSpbm(String spbm) {
		this.spbm = spbm;
	}
	public String getSpmc() {
		return spmc;
	}
	public void setSpmc(String spmc) {
		this.spmc = spmc;
	}
	public String getSpywm() {
		return spywm;
	}
	public void setSpywm(String spywm) {
		this.spywm = spywm;
	}
	public String getHgdm() {
		return hgdm;
	}
	public void setHgdm(String hgdm) {
		this.hgdm = hgdm;
	}
	public String getHgdw() {
		return hgdw;
	}
	public void setHgdw(String hgdw) {
		this.hgdw = hgdw;
	}
	public Double getZsl() {
		return zsl;
	}
	public void setZsl(Double zsl) {
		this.zsl = zsl;
	}
	public Double getTsl() {
		return tsl;
	}
	public void setTsl(Double tsl) {
		this.tsl = tsl;
	}
	public String getCreator() {
		return creator;
	}
	public void setCreator(String creator) {
		this.creator = creator;
	}
	public Date getCreatedate() {
		return createdate;
	}
	public void setCreatedate(Timestamp createdate) {
		this.createdate = createdate;
	}
	public String getModifier() {
		return modifier;
	}
	public void setModifier(String modifier) {
		this.modifier = modifier;
	}
	public Date getModifydate() {
		return modifydate;
	}
	public void setModifydate(Timestamp modifydate) {
		this.modifydate = modifydate;
	}
	public String getTbflag() {
		return tbflag;
	}
	public void setTbflag(String tbflag) {
		this.tbflag = tbflag;
	}
	
	
}
